Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
3 Views

Incompatibility of CS and SDK

We are very interested in trying the MCU as part of intel - however we are running into MAJOR problems with the installation.

We installed the newest media server sdk with no problems 

However when we install the CS for web rtc it's basically a disaster ... because we think that the SDK is newer and incompatible to the 2014 Collab Suite. 

We were getting not found error ( `LIBMFX' not found ) according to strace it was trying to look in: /opt/intel/mediasdk/lib64/8086/0412

if u search for: /opt/intel/mediasdk/lib64/8086/0412,  this to 2014 SDK - THEREFORE we are pretty much dead in the water unless we can find an older version of the SDK or a newer version of the CS.

This has been an enormous time suck and I am losing faith..  please help.

 

 

 

Tags (2)
0 Kudos
1 Reply
Highlighted
3 Views

Hi Mark,

Hi Mark,

Thanks for your patience and efforts. As I mentioned in the support reply, currently our CS for WebRTC only supports on Ubuntu 12.04. The latest MSDK would not work there. So a legacy MSDK installation package is required for the latest CS for WebRTC, and our consultant will follow up next steps.

Sorry for the inconvenience, and hope it'd be solved soon.

0 Kudos